Gregory Trubetskoy mod_python Imported Module Access Vulnerability

Bugtraq ID: 4656
Class: Access Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 10 2002 12:00AM
Updated: Apr 10 2002 12:00AM
Credit: Discovered by Allan Saddi <asaddi@philosophysw.com>.
Vulnerable: Gregory Trubetskoy mod_python 2.7.7
Gregory Trubetskoy mod_python 2.7.6
- FreeBSD FreeBSD 4.5
- FreeBSD FreeBSD 4.4
- FreeBSD FreeBSD 4.3
- FreeBSD FreeBSD 4.2
- FreeBSD FreeBSD 4.1.1
+ Redhat Linux 7.2 ia64
+ Redhat Linux 7.2 i686
+ Redhat Linux 7.2 i586
+ Redhat Linux 7.2 i386
+ Redhat Linux 7.2
Gregory Trubetskoy mod_python 2.7.5
Gregory Trubetskoy mod_python 2.7.4
Gregory Trubetskoy mod_python 2.7.3
Gregory Trubetskoy mod_python 2.7.2
Gregory Trubetskoy mod_python 2.7.1
Gregory Trubetskoy mod_python 2.7
Not Vulnerable: Gregory Trubetskoy mod_python 2.7.8
+ Debian Linux 3.0 sparc
+ Debian Linux 3.0 s/390
+ Debian Linux 3.0 ppc
+ Debian Linux 3.0 mipsel
+ Debian Linux 3.0 mips
+ Debian Linux 3.0 m68k
+ Debian Linux 3.0 ia-64
+ Debian Linux 3.0 ia-32
+ Debian Linux 3.0 hppa
+ Debian Linux 3.0 arm
+ Debian Linux 3.0 alpha
+ Debian Linux 3.0


 

Privacy Statement
Copyright 2010, SecurityFocus